Vorlage:NaviBlock/styles.css

Aus Ardapedia
Version vom 1. September 2026, 16:50 Uhr von Alboin (Diskussion | Beiträge) (Änderung 143837 von Alboin (Diskussion) rückgängig gemacht.)

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}